Subject: Cardamine oligasperma
From: [email-masked] (student)
Date: 16 Aug 1994 18:25:30 GMT
Newsgroups: bionet.plants

Hello! I'm doing several projects with Cardamine oligasperma. I'd
like to know if anyone has any information on their germination conditions,
growing conditions or techniques for manually crossing them. I'd also like
to hear from anyone in Oregon, California, Washington or British Columbia
who wouldn't mind collecting seeds from a few plants for me or has observed
plants with a stamen number other than the six that is descriptive of the
family Cruciferae, of which Cardamine is a member.

 Thank you very much for any information or help you may be willing to
give!																			
	Any messages can be posted here or E-mailed directly to me
                       [email-masked]

                      "The Wise Man Looks to the Blade of Grass to
Understand 
                        the Universe."